{
  "type": "minecraft:generic",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:written_book",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{pages:[\"{\\\"text\\\":\\\"\\\\nI lost count of the days, does it even matter anymore?\\\\n\\\\nMet alot of people along the way, too bad though, they became one of them...\\\\n\\\\nI don't know how...\\\"}\",\"{\\\"text\\\":\\\"how long will I be able to survive. If only... \\\\n\\\\nI need to meet with the boss to give him the cash... hmmmp. cash, in this world?\\\\n\\\\nI hope that I would be able to find a good place to\\\\n \\\"}\",\"[\\\"\\\",{\\\"text\\\":\\\"\\\\n\\\"},{\\\"text\\\":\\\"stay and meet\\\\nsomeone in this\\\\nlonely world....\\\",\\\"obfuscated\\\":true},{\\\"text\\\":\\\"\\\\n\\\\n(The page seems torn, and there\\\\u2019s an instruction about a marker)\\\\n\\\\n\\\",\\\"color\\\":\\\"reset\\\"},{\\\"text\\\":\\\"Throw the diary?\\\",\\\"bold\\\":true,\\\"underlined\\\":true,\\\"color\\\":\\\"dark_red\\\",\\\"clickEvent\\\":{\\\"action\\\":\\\"run_command\\\",\\\"value\\\":\\\"/trigger scavenger_beacon set 1\\\"}}]\"],title:\"The Scavenger's Diary\",author:\"Scavenger\",display:{Lore:['The Scavenger\\'s Diary']}}"
            }
          ]
        }
      ]
    }
  ]
}